.article_detail>* {
  display: block;
  margin-bottom: 40px;
  text-align: justify;
}

.article_detail>figure {

  margin-bottom: 40px;
}

.article_detail .mb0 {
  margin-bottom: 0;
}

.article_detail img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}

.article_detail>img {
  margin: 20px auto 40px;
}

.article_detail .recommend {
  margin-bottom: 0;
}

.article_detail {
  margin-top: 20px;
}

/* --------------------------------------------------------------------
	テーマ定義　news詳細読み込み
--------------------------------------------------------------------- */
.page-news-detail .event_title_ {
  padding: 0;
  border: 0;
  margin: 0;
  background: none;
  font-size: 30px;
  line-height: 1.6;
}

.page-news-detail .article-detail-wrap {
  width: 100%;
}

.page-news-detail .event_title_ {
  margin-top: 48px;
  margin-bottom: 20px;
  padding: 0;
}

.news-brand-box {
  padding: 85px 0 80px;
  margin: 102px auto 0;
  position: relative;
}

.news-brand-box figure {
  display: block;
  padding: 0;
  margin: 0;
}

.news-brand-box figure img {
  padding: 0;
  margin: 0;
}

.news-brand-box::before,
.news-brand-box::after {
  content: '';
  display: block;
  width: 150vw;
  height: 100%;
  background: #F8F8F8;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}

.news-brand-box::after {
  left: 0;
  right: auto;
}

.news-brand-box--heading {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 33px;
  text-align: center;
  line-height: 1;
  position: relative;
  z-index: 2;
}

.news-brand-box--list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  column-gap: 15px;
  row-gap: 15px;
  font-size: inherit;
  position: relative;
  z-index: 2;
}

.news-brand-box--logo {
  display: flex;
  justify-content: center;
  padding: 0 15px;
}

.news-brand-box--logo a::before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.news-brand-box--logo-text {
  font-weight: bold;
  font-size: 1.2em;
}

.news-brand-box--img {
  max-height: 140px;
  height: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.news-brand-box--img .news-brand-box--text.no-image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: #c9c9c9;
  font-weight: bold;
  color: white;
}

.news-brand-box--item-inner {
  box-sizing: border-box;
  border: #E1E1E1 1px solid;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  background: #fff;
  overflow: hidden;
  border: 0;
}

.news-brand-box--item {
  box-sizing: border-box;
  position: relative;
  width: calc(((100% - 75px) / 6));
}

.news-pickup {
  margin: 105px auto 0;

}

.news-pickup--heading {
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 53px;
  font-weight: 400;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.news-pickup--heading .mainTxt {
  font-family: var(--font-eb-garamond);
  font-weight: 400;
}

.news-pickup--heading .subTxt {
  margin-top: 13px;
  font-size: 14px;
  font-weight: 400;
}

.news-pickup--list {
  display: grid;
  grid-template-columns: repeat(auto-fill, 285px);
  justify-content: center;
  margin-bottom: 50px;
  padding: 0;
  grid-column-gap: 20px;
  column-gap: 20px;
  grid-row-gap: 22px;
  row-gap: 22px;
  font-size: inherit;
}

.news-pickup--name {
  margin: 6px auto 0;
  font-size: 14px;
  line-height: 1.4;
}

.news-pickup--price {
  margin: 15px auto 0;
  font-size: 18px;
}

.news-pickup--price>span {
  font-size: 12px;
  display: inline-block;
  margin-left: 10px;
}

.news-pickup--icon {
  display: flex;
  flex-wrap: wrap;
}

.news-pickup--icon>span {
  padding: 3px 8px 4px;
  margin: 0 5px 5px 0;
  display: inline-flex;
  background: #ECF3FB;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  letter-spacing: 0.1em;
}

.news-pickup--item {
  position: relative;

}

.news-pickup--item a {
  display: block;
  color: #404040;
}

.news-pickup--item a::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  background: #fff;
  opacity: 0;
  z-index: 2;
  transition: 0.3s ease-in-out;
}

.news-pickup--item figure {
  display: block;
  padding: 0;
  margin: 0;
}

.news-pickup--item figure img {
  padding: 0;
  margin: 0;
}

.news-pickup--descripton {
  margin: 8px auto 0;
}

.news-recommend-box {
  padding: 104px 0 99px;
  margin: 102px auto 0;
  position: relative;

}

.news-recommend-box figure {
  display: block;
  padding: 0;
  margin: 0;
}

.news-recommend-box figure img {
  padding: 0;
  margin: 0;
}

.news-recommend-box::before,
.news-recommend-box::after {
  content: '';
  display: block;
  width: 150vw;
  height: 100%;
  background: #F5F3EE;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}

.news-recommend-box::after {
  left: 0;
  right: auto;
}

.news-recommend-box--heading {
  font-size: 45px;
  margin-bottom: 53px;
  font-weight: 400;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  z-index: 2;
  text-align: center;
  align-items: center;
}

.news-recommend-box--heading .mainTxt {
  font-family: var(--font-eb-garamond);
  font-weight: 400;
}

.news-recommend-box--heading .subTxt {
  margin-top: 13px;
  font-size: 14px;
  font-weight: 400;
}

.news-recommend-box--list {
  display: grid;
  grid-template-columns: repeat(auto-fill, 386px);
  justify-content: center;
  padding: 0;
  margin: 0;
  grid-column-gap: 20px;
  column-gap: 20px;
  grid-row-gap: 20px;
  row-gap: 20px;
  font-size: inherit;
  position: relative;
  z-index: 2;
}

.news-recommend-box--item {
  box-sizing: border-box;
}

.news-recommend-box--item img {
  padding: 0;
  margin: 0;
  border-radius: 10px;
}

.news-recommend-box--item a {
  box-sizing: border-box;
  border: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

#js-add-reco-news {
    overflow: hidden;
}

.news-post-box {
  padding: 104px 0 99px;
  margin: 0 auto 0;
  position: relative;

}

.news-post-box figure {
  display: block;
  padding: 0;
  margin: 0;
}

.news-post-box figure img {
  padding: 0;
  margin: 0;
  width: 100%;
}

.news-post-box::before,
.news-post-box::after {
  content: '';
  display: block;
  width: 150vw;
  height: 100%;
  background: #F6F6F6;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
}

.news-post-box::after {
  left: 0;
  right: auto;
}
.news-post-box--subWrap {
  display: flex;
  flex-wrap: wrap;
}
.news-post-box--inner {
  position: relative;
  z-index: 2;
  background: #F6F6F6;
}

.news-post-box--inner::before,
.news-post-box--inner::after {
  content: '';
  display: block;
  background: url(../../img/usr/news/bg_new_post01.png) no-repeat center/contain;
  width: 1001px;
  height: 1075px;
  position: absolute;
  top: -230px;
  left: -671px;
  pointer-events: none;
  z-index: -1;
}

.news-post-box--inner::after {
  background: url(../../img/usr/news/bg_new_post02.png) no-repeat center/contain;
  left: auto;
  right: -768px;
}

.news-post-box--noteInfo {
  width: 319px;
  margin: 0 11px 0 0;
  flex-shrink: 0;
}

.news-post-box--noteInfo>dl>dt {
  width: 109px;
  background: #F6F6F6;
  mix-blend-mode: multiply;
}

.news-post-box--noteInfo>dl>dt img {
  mix-blend-mode: multiply;
}

.news-post-box--noteInfo>dl>dd {
  margin: 21px 0 0;
  font-weight: bold;
  line-height: 1.82;
  letter-spacing: 0.05em;

}

.news-post-box--btn {
  width: 120px;
  display: block;
  margin-top: 30px;
}

.news-post-box--btn a {
  width: 100%;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  position: relative;
  border-bottom: 1px solid;
  color: black;
}

.news-post-box--btn a::after {
  content: '';
  display: block;
  background: url(../../img/usr/common/icon_arrow_right_gray.png) no-repeat center/contain;
  width: 13px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5px;
}

.news-post-box--heading {
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 53px;
  font-weight: 400;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 2;
}

.news-post-box--heading .mainTxt {
  font-family: var(--font-eb-garamond);
  font-weight: 400;
}

.news-post-box--heading .subTxt {
  margin-top: 13px;
  font-size: 14px;
  font-weight: 400;
}

.news-post-box--list {
  width: calc(100% - 330px);
  display: flex;
}

.news-post-box--icon {
  display: flex;
}

.news-post-box--icon>span {
  background: #F6F6F6;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 3px 9px 4px;
  margin: 0 5px 0 0;
  color: #595959;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.news-post-box--date {
  margin: 10px 0 0;
  font-size: 14px;
}

.news-post-box--name {
  margin: 10px 0 0;
  font-size: 16px;
  line-height: 1.32;
}

.news-post-box--item-desc {
  width: 100%;
  padding: 10px 20px 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  z-index: 2;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
}

.news-date-box {
  text-align: right;
  color: #595959;
}

.news-post-box--item-inner {
  display: flex;
  flex-wrap: wrap;
}

.news-post-box--item-inner figure {
  flex-shrink: 0;
  width: 100%;
}
.news-post-box--item-inner .no-image {
    background-color: #c9c9c9;
    width: 100%;
    aspect-ratio: 1 / 0.6;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 30px;
    font-weight: bold;
}
.news-post-box--item-inner a {
  -webkit-text-decoration: none;
  text-decoration: none;
  z-index: 1;
}

.news-post-box--item-inner a:hover {
  opacity: 0.2;
}

.news-post-box--item {
  box-sizing: border-box;
  position: relative;
  width: 50%;
}

.news-post-box--item img {
  padding: 0;
  margin: 0;
}

.news-top-btn {
  max-width: 390px;
  display: block;
  margin: 0 auto 0;
}

.news-top-btn a {
  width: 100%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #4C6465;
  font-weight: 500;
  font-size: 16px;
  position: relative;
  color: #fff;
  border-radius: 5px;
}

.news-top-btn a::after {
  content: '';
  display: block;
  background: url(../../img/usr/common/icon_arrow_right_wh.png) no-repeat center/contain;
  width: 13px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 21px;
}

.news-parts--btn-wrap {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 30px;
}

.news-parts--btn-wrap .news-parts--btn a {
  width: 100%;
  max-width: 390px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  position: relative;
  color: #fff;
  margin: auto;
  background: #787270 url(../../img/usr/common/icon_arrow_right_wh.png) 95% center / 15px no-repeat;
}

@media (max-width: 999px) {
  .news-brand-box {
    padding: 65px 0 50px;
  }

  .news-brand-box--item {
    width: calc(((100% - 45px) / 4));
  }
}

@media (max-width: 640px) {

  .article_detail {
    margin-top: 0;
  }
  input#brand-code[value="/naturaglace"] + .article_detail { margin-top: 20px; }
  .article_detail>* {
    margin-left: 20px;
    margin-right: 20px;
  }

  .article_detail .data>img {
    max-width: calc(100% - 35px);
  }

  .page-news-detail .event_title_ {
    margin-top: 0;
    padding: 0 20px 0;
    font-size: 18px;
  }

  .news-brand-box {
    padding: 40px 0;
  }

  .news-brand-box--list {
    padding: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 5px 5px;
  }

  .news-brand-box--item {
    width: calc((100% / 2) - (5px / 2));
  }

  .news-brand-box--item-inner {
    height: auto;
  }

  .news-brand-box--img .news-brand-box--text.no-image {
    height: 120px;
  }

  .news-pickup {
    margin-top: 70px;
  }

  .news-pickup--heading {
    font-size: 30px;
    margin-bottom: 30px;
  }

  .news-pickup--list {
    grid-template-columns: repeat(auto-fill, calc(162 * (100vw / var(--base-width-value-sp))));
    grid-column-gap: calc(10 * (100vw / var(--base-width-value-sp)));
    column-gap: calc(10 * (100vw / var(--base-width-value-sp)));
    grid-row-gap: calc(20 * (100vw / var(--base-width-value-sp)));
    row-gap: calc(20 * (100vw / var(--base-width-value-sp)));
  }

  .news-recommend-box {

    padding: 70px 0;
  }

  .news-recommend-box--heading {
    font-size: 30px;
    margin-bottom: 42px;
  }

  .news-recommend-box--heading .subTxt {
    font-size: 10px;
  }

  .news-recommend-box--list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 10px;
  }

  .news-post-box {
    padding: 45px 0;
  }

  .news-post-box--inner::before,
  .news-post-box--inner::after {
    width: 100vw;
    left: 0;
    transform: translateX(-30%);
    z-index: -1;
  }

  .news-post-box--inner::before {
    top: -7%;
    height: 50vh;
  }

  .news-post-box--inner::after {
    top: auto;
    bottom: -20%;
    height: 50vh;
    left: auto;
    right: 0;
    transform: translateX(30%);
  }

  .news-post-box--noteInfo {
    padding: 0;
    width: auto;
    margin: 0;
  }

  .news-post-box--inner {
    padding-bottom: 60px;
  }
  .news-post-box .news-post-box--btn {
    position: absolute;
    bottom: 0;
    top: auto;
    right: 0;
    left: auto;
    margin: 0;
  }

  .news-post-box--heading {
    font-size: 30px;
    margin-bottom: 22px;
  }

  .news-post-box--heading .subTxt {
    font-size: 10px;
  }

  .news-post-box--list {
    margin: 20px auto 0;
    flex-direction: column;
    width: 100%;
  }

  .news-post-box--item {
    width: 100%;
    min-height: 190px;
  }

  .news-post-box--item + .news-post-box--item {
    margin-top: 10px;
  }

  .news-post-box--icon>span {
    font-size: 10px;
  }

  .news-post-box--item-desc {
    min-height: auto;
  }

  .news-post-box--date {
    margin: 5px 0 0;
    font-size: 12px;
  }

  .news-post-box--name {
    margin: 5px 0 0;
    font-size: 13px;
  }

  .news-post-box--item-inner figure {
    margin: 0;
  }

  .news-top-btn {
    width: calc(100% - 80px);
    max-width: 390px;
  }
  .page-news-detail .block-breadcrumb-wrap {
	    margin-top: 40px;
	}
}